#nav {position:relative; z-index:500; height:57px; background:url(../images/global/set-bg-nav.png) 0 0 repeat-x; _height:53px;min-width:980px;}
#nav .inner-nav {position:relative; width:980px; padding-top:5px; margin:0 auto;font-size:14px;line-height:18px;}
#nav a.logo {float:left; display:block; width:221px; height:0; padding-top:44px; overflow:hidden; background:url(../images/global/logo-pepsi-refresh-project.png) 0 0 no-repeat;}
.french #nav a.logo {float:left; display:block; width:306px; height:0; padding-top:44px; overflow:hidden; background:url(../images/global/logo-pepsi-refresh-project-fr.png) 0 0 no-repeat;}
.french #nav a.logo:hover,
.french #nav a.logo:active {background-position:0 0;}
#nav a.logo:hover {background-position:0 -44px;}
#nav a.logo:active {background-position:0 -88px;}
#nav ul.main-links {float:left; padding-top:14px; margin-left:27px; font-weight:bold; font-size:14px;}
/* .french #nav ul.main-links {float:left; padding-top:14px; margin-left:3px; font-weight:bold; font-size:14px;} */
#nav ul.main-links li {float:left; padding-left:11px; margin-right:10px; background:url(../images/global/bg-nav-link.gif) 0 0 repeat-y;}
#nav ul.main-links li.first {padding-left:0; background:none;}
#nav ul.main-links a {color:#ffffff; text-decoration:none; border-bottom:1px solid #b3e1f1;}
#nav ul.main-links a:hover {border-bottom:1px solid #f9d51c;}

body#leaderboard #nav ul.main-links #header-nav-currentleaders a,
body#fundedideas #nav ul.main-links #header-nav-fundedideas a,
body.home #nav ul.main-links #header-nav-blog a,
body.how-it-works #nav ul.main-links #header-nav-howitworks a,
body#ambassadors #nav ul.main-links #header-nav-ambassadors a{text-decoration:none;cursor:default;border:0;color:#333;}

#nav .sharing {float:right; padding-top:9px; font-size:12px; color:#ffffff;}
#nav .sharing b {float:left; padding:7px 10px 0 0; font-weight:normal; line-height:1em;}
.french #nav .sharing b {display:none;}
#more-button-header, #more-button, #more-button-idea1, #more-button-idea2 {float:left; display:block; width:25px; height:0; padding-top:25px; margin-left:5px; overflow:hidden; background:url(../images/global/set-icn-thirdparties.gif) 0 -90px no-repeat !important;}
.facebook {float:left; width:25px; height:25px; margin-left:5px; overflow:hidden; line-height:20em; background:url(../images/global/set-icn-thirdparties.gif) 0 0 no-repeat !important;}
.twitter {float:left; width:25px; height:25px; margin-left:5px; overflow:hidden; line-height:20em; background:url(../images/global/set-icn-thirdparties.gif) 0 -45px no-repeat !important;}
#idea #sidebar-right .email, #idea #inner-content .email {float:left; width:25px; height:25px; margin-left:5px; overflow:hidden; line-height:20em; background:url(../images/global/set-icn-thirdparties.gif) 0 -359px no-repeat !important;}

#more-box, .more-box  {display:none; position:absolute; right:0; top:0; z-index:1000; padding:15px 20px 15px 15px; margin:45px 0 0; border:1px solid #aaaaaa; background:#ffffff; color:#333333;z-index:9999 !important;}
#more-box-idea1 { right: 420px !important; top:6px !important;}
#more-box-idea1 a { font-size:11px;}
#more-box ul, .more-box ul {width:120px;}
#more-box li, .more-box  li {margin-top:10px;}
#more-box li.first, .more-box  li.first {margin:0;}
#more-box a, .more-box a {display:block; height:19px; padding:1px 0 0 25px; background:url(../images/global/set-icn-thirdparties.gif) 0 0 no-repeat;}
#more-box a.myspace, .more-box a.myspace {background-position:0 -135px;}
#more-box a.delicious, .more-box a.delicious {background-position:0 -175px;}
#more-box a.digg, .more-box a.digg {background-position:0 -215px;}
#more-box a.mixx, .more-box a.mixx {background-position:0 -255px;}
#more-box a.reddit, .more-box a.reddit {background-position:0 -295px;}
#more-box a.stumbleupon, .more-box a.stumbleupon {background-position:0 -335px;}

.submission #nav .language{display:none;}

#nav .language{float:right;width:115px;padding:6px 0 0 0;}
#nav .language a{display:block;margin:0 0 0 28px;line-height:31px;width:87px;height:31px;font-size:12px;color:#fff;text-align:center;font-weight:bold;background:url(../images/home/btn-language.png) 0 0 no-repeat}
#nav .language a:hover{background-position:0 -31px;}
#nav .language a:active{background-position:0 -62px;}

#header {background:#ffffff; color:#ffffff;min-width:980px;}

#footer {position:relative; font-size:10px; text-align:center; background:#00aedb;line-height:18px;min-width:980px;}
#footer div.inner-footer {position:relative; width:960px; padding:20px 0 0px; margin:0 auto;}
#footer p {color:#60cfec;}
#footer a {margin:0 5px; border-bottom:1px solid #b3e1f1; color:#ffffff; text-decoration:none;}
#footer a:hover {border-bottom:1px solid #f9d51c;}
#footer .main-links {margin-bottom:20px;}
#footer .main-links a {color:#ffffff; font-weight:bold; font-size:13px;/*text-transform:uppercase;*/}
#footer .main-links span {margin:0 5px; font-weight:bold; font-size:13px; color:#ffffff;}
#footer .main-links span span {font-weight:normal; font-size:11px;}
#footer .copyright {margin-right:10px; color:#ffffff;}
#footer .tagline object,
#footer .tagline embed,
#footer .tagline img {margin:0 3px; vertical-align:top;}
#footer p.legal {margin-bottom:20px; color:#60cfec;}
#footer span.splash {display:block; position:absolute; top:0; left:0;}
#footer span#splash1 {width:257px; height:59px; margin:-37px 0 0 0px; background:url(../images/global/set-gra-footer-splash.gif) left bottom no-repeat;}
#footer span#splash2 {width:94px; height:92px; margin:-92px 0 0 620px; background:url(../images/global/set-gra-footer-splash.gif) right top no-repeat;}

#fanbox-wrapper {padding:20px 0 70px;}
#fanbox {display:block;margin:0 auto !important;width:156px;height:43px;overflow:hidden;text-indent:-1000px;background:url(../images/generic/facebook-fan.png) 0 0 no-repeat;border:0 !important;}
#likebox {display:block;margin:0 auto !important;width:156px;height:43px;overflow:hidden;text-indent:-1000px;background:url(../images/generic/facebook-like.jpg) 0 0 no-repeat;border:0 !important;}
.french #likebox {background:url(../images/generic/facebook-like-fr.png) 0 0 no-repeat;}

/* NEEDS TO BE PUT INTO GLOBAL */

/* ---- FORMS ---- */
p.confirm {padding:4px 5px 4px 25px; margin:10px 0 0; background:url(../images/submit/icn-field-validation.gif) 5px 7px no-repeat #d2ecc9; font-size:12px !important; line-height:18px !important; color:#333333; text-align:left !important;}
ul.errors {clear:both;}
ul.errors li,
p.error {font-weight:normal !important;padding:4px 5px 4px 30px !important; margin:10px 0 0; background:url(../images/global/icn-field-error.gif) 7px 6px no-repeat #fbeded !important; font-size:12px !important; line-height:18px !important; text-align:left !important;}
.error, .errors {color:#ec1313;}
.btn {display:inline-block; border:none; line-height:20em; margin-right:5px; overflow:hidden; cursor:pointer; text-indent:-9999px; *text-indent:0px;}
.btn:hover {background-position:left bottom !important; *background-position:left top;}
*+html a.btn {display:block; text-indent:-9999px; line-height:1em;}


/* recaptcha login */
#cboxLoadedContent .recaptcha_audio_cant_hear_link {padding:0px 0 6px 20px;display:block;}
#cboxLoadedContent #recaptcha_image {border:1px solid #777;margin:0 0 12px 0;overflow: hidden;}
#cboxLoadedContent .refresh_link {
    background:url("../images/submit/icn-captcha-refresh.gif") no-repeat 0 center;
    display:inline-block;
    font-size:12px;
    line-height:15px;
    vertical-align:top;
    padding:0 0 0 22px;
}
#cboxLoadedContent #captcha_control {overflow: hidden;zoom: 1;margin-bottom: 20px;}
#cboxLoadedContent #captcha_control *{cursor:pointer;}
#cboxLoadedContent #captcha_reload {float: left;width: 150px;}
#cboxLoadedContent #captcha_switch_audio {float: right;width: 50px;}
#cboxLoadedContent #captcha_switch_image {float: right;width: 50px;}
#cboxLoadedContent #recaptcha a{font-size:12px;}
#cboxLoadedContent #recaptcha a:hover {text-decoration: none;}
#cboxLoadedContent #login #recaptcha.disabled {position: absolute; left: -999em; *top: -999em; _top: -999em;  }
#cboxLoadedContent #recaptcha_image { padding: 0; }
#cboxLoadedContent #recaptcha_response_field { margin: 0; }

#recaptcha_image {padding:20px; border:1px solid #dfdfdf; background:#fff;margin:0 0 6px 0;}
#recaptcha_image img{display:block;}
#recaptcha_response_field{margin:0 0 8px 0;}
#captcha-info input#captchaText {width:180px;}

.recaptcha-image-wrapper{float:left;width:360px;}
.recaptcha-refresh-wrapper{float:left;width:160px;padding:76px 0 0 0;}
.recaptcha-refresh-wrapper a{display:inline-block; padding:0 0 0 24px; font-size:12px;line-height:15px; background:url(../images/submit/icn-captcha-refresh.gif) 0 0 no-repeat;}
#recaptcha-link{line-height:18px;margin:0 0 12px 0;}

h1.lightbox-header {padding:0 0 10px; border-bottom:1px solid #dfdfdf; margin-bottom:15px; font-size:18px; font-weight:normal;}

/* ---- LOGIN  ---- */
#login-page h1 {margin-bottom:20px;}
#login-page #content {min-height:200px; padding-bottom:30px;}

#light-registration input,
#login input{font-size:12px;}

#login {width:550px; padding:10px;}
#login.ajax {height:380px;width:600px;}
#login h2 {margin-bottom:15px;margin-top:4px; font-size:16px; font-weight:normal;}
#login h3,
#login label {margin-bottom:5px; font-size:12px; font-weight:bold;}
#login .btn-sign-in {width:101px; height:33px; background:url(../images/login/btn-sign-in.gif) 0 0 no-repeat;}
.french #login .btn-sign-in {width:101px; height:33px; background:url(../images/login/btn-sinscrire.gif) 0 0 no-repeat;}
#login #emailAddress {width:280px;}
#login .password-group {float:left; width:110px; padding-left:10px;line-height:13px;}
#login .password-group a {font-size:11px;line-height:11px;}
#login #password {width:110px;margin:0 0 6px 0;}
#login #password.disabled {background:#dddddd;}

#login dt,
#login dd {_float:left;}
#login p.error {margin-bottom:10px;}

#login .login-facebook p.error{margin-right:20px;}

#login .login-facebook {float:left; width:195px;}
#login .login-facebook {vertical-align:middle;}
#login .login-facebook .connect {float:left;}
#login .or {float:left; margin-top:6px;display:block;width:35px;}

#login .login-pepsi {float:left; width:330px;}
#login .login-pepsi fieldset {padding-bottom:20px;}
#login .login-pepsi fieldset.email label {display:block;}
#login .login-pepsi fieldset.password {line-height:20px;padding-bottom:10px;}
#login .login-pepsi fieldset.password label {display:block; font-size:14px; color:#666666;}
#login .login-pepsi fieldset.password label.password-no {}
#login .login-pepsi fieldset.password label.password-yes {float:left;}
#login .login-pepsi fieldset.password p {margin:10px 0; font-size:11px;}
#login .login-pepsi fieldset.password #password-element {float:left; position:relative; margin-left:5px;}
#login .login-pepsi fieldset.password #password-label {display:none;}
#login .facebook-terms-and-conditions { margin-top:10px;line-height:1.2em;font-size:11px;color:#666;}

/* ---- ONE STEP AND YOUR DONE POPUP --- */
#one-step label {display: block; font-size: 12px; color: #333; padding-bottom: 14px;}
#one-step label a{font-size: 12px;}
#one-step textarea {width: 526px; height: 121px; border: 1px solid #333; color: #666; margin: 4px auto 20px;}
#one-step .btn-done {width:120px; height:39px; background:url(../images/facebook/btn-done.gif) 0 0 no-repeat;}
#one-step .btn-done:hover {
	opacity: .9;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
}

/* ---- LIGHT REGISTRATION  ---- */
#light-registration #register {width:550px; font-size:12px;}
#light-registration.ajax {padding:10px;}
#light-registration.ajax #register {min-height:785px;_height:785px;padding-bottom:30px;}
#light-registration #content {padding-bottom:30px;}

#register label {display:block; margin:15px 0 6px; font-weight:bold;}
#register input.input-text {width:225px;}
#register .password-group input.input-text {width:175px;}
#register select {margin-right:5px;}
#register .label-check {padding:15px 0;}
#register .label-check label {display:inline-block; margin:0 0 8px 0;width:500px;vertical-align:top;line-height:18px;}
#register .label-check input {display:inline-block; margin:1px 6px 0 0;vertical-align:top;}
#register .btn-done {width:121px; height:39px; background:url(../images/login/btn-done.gif) 0 0 no-repeat;}
.french #register .btn-done {width:121px; height:39px; background:url(../images/login/btn-fini.gif) 0 0 no-repeat;}

#light-registration iframe{position:absolute;left:-1000px;top:-1000px;width:0;height:0;}

/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox h1.lightbox-header {padding:0 0 10px; border-bottom:1px solid #dfdfdf; margin-bottom:15px; font-size:18px; font-weight:normal;background:none;}
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:hidden;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
    Example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:url(../images/colorbox/overlay.png) 0 0 repeat;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(../images/colorbox/controls.png) -100px 0 no-repeat;}
    #cboxTopRight{width:21px; height:21px; background:url(../images/colorbox/controls.png) -129px 0 no-repeat;}
    #cboxBottomLeft{width:21px; height:21px; background:url(../images/colorbox/controls.png) -100px -29px no-repeat;}
    #cboxBottomRight{width:21px; height:21px; background:url(../images/colorbox/controls.png) -129px -29px no-repeat;}
    #cboxMiddleLeft{width:21px; background:url(../images/colorbox/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(../images/colorbox/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(../images/colorbox/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(../images/colorbox/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff;}
        /*#cboxLoadedContent{margin-bottom:28px;}*/
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0px; background:url(../images/colorbox/controls.png) -75px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(../images/colorbox/controls.png) -50px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext.hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(../images/colorbox/loading_background.png) center center no-repeat;}
        #cboxLoadingGraphic{background:url(../images/colorbox/loading.gif) center center no-repeat;}
        #cboxClose{position:absolute; /*bottom:0;*/ top:0; right:0; margin:5px; background:url(../images/colorbox/controls.png) -25px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose.hover{background-position:-25px -25px;}

/*
    The following fixes png-transparency for IE6.  
    It is also necessary for png-transparency in IE7 & IE8 to avoid 'black halos' with the fade transition
    
    Since this method does not support CSS background-positioning, it is incompatible with CSS sprites.
    Colorbox preloads navigation hover classes to account for this.
    
    !! Important Note: AlphaImageLoader src paths are relative to the HTML document,
    while regular CSS background images are relative to the CSS document.
*/
.cboxIE #cboxTopLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox/internet_explorer/borderTopLeft.png, sizingMethod='scale');}
.cboxIE #cboxTopCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox/internet_explorer/borderTopCenter.png, sizingMethod='scale');}
.cboxIE #cboxTopRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox/internet_explorer/borderTopRight.png, sizingMethod='scale');}
.cboxIE #cboxBottomLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox/internet_explorer/borderBottomLeft.png, sizingMethod='scale');}
.cboxIE #cboxBottomCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox/internet_explorer/borderBottomCenter.png, sizingMethod='scale');}
.cboxIE #cboxBottomRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox/internet_explorer/borderBottomRight.png, sizingMethod='scale');}
.cboxIE #cboxMiddleLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox/internet_explorer/borderMiddleLeft.png, sizingMethod='scale');}
.cboxIE #cboxMiddleRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox/internet_explorer/borderMiddleRight.png, sizingMethod='scale');}=======
#fanbox {display:block;margin:0 auto !important;width:156px;height:43px;overflow:hidden;text-indent:-1000px;background:url(../images/generic/facebook-fan.png) 0 0 no-repeat;border:0 !important;}

/* nav search */
#nav #nav-search{float:right;width:217px;height:24px;margin-top: 10px;background:url(../images/global/bg-search-header.png) no-repeat 0 0;}
#nav #nav-search #searchQueryNavButton{display:block; background:url(../images/global/bg-search-header.png) no-repeat 0 0; width:24px; height:24px; float:left; overflow:hidden;text-indent:-9999px;border:0;line-height:1000px;}
#nav #nav-search #searchQueryNav{position:relative; zoom:1; width:173px;height:15px;color:#666;border:none;background-color:transparent;margin:4px 5px 0px;*margin-top:2px;}

/* autocomplete */

.autocomplete {padding: 0px;border: 1px solid #999;background-color: white;overflow: hidden;z-index: 99999;color:#666;}
.autocomplete div {margin: 0px;padding: 2px 5px;cursor: default;display: block;font-size: 12px;line-height: 16px;overflow: hidden;}
.autocomplete div.selected {background-color: #edfaff;}

/* comments */
#comments {
	background-color:#fff;
}

#comments .comments-inner-content {
	background:url("../images/idea/bg-border.png") repeat-y scroll 0 0 transparent;
	padding:35px 10px 10px;
	width:946px;
}

#comments .comments-inner-content h3 {
	font-weight: bold;
	font-size:20px;
}

#comments .comments-inner-content h3 span {
	background:url("../images/idea/bg-bubble.png") no-repeat scroll 0 0 transparent;
	color:#FFFFFF;
	display:block;
	float:left;
	font-size:13px;
	font-weight:bold;
	height:28px;
	line-height:21px;
	margin:0 8px 0 0;
	text-align:center;
	width:32px;
}

#comments .comment {
	background-color:#eceff5;
	width:611px;
	margin-left:70px;
	margin-bottom:20px;
	position:relative;
	z-index: 0;
	padding-bottom:5px;
}

/* rounded corner bg */
.comment-header {
	background:url(../images/comments/bg-rounded-comments.png);
	height:5px;
}

.comment-footer {
	background:url(../images/comments/bg-rounded-comments.png) 0 5px;
	height:5px;
}

.comments-header {
	height: 5px;
	width:990px;
	background:url(../images/idea/bg-rounded-border.png) 0 top no-repeat;
}

.comments-footer {
	height: 18px;
	width:990px;
	background:url(../images/idea/bg-rounded-border.png) 0 bottom no-repeat;
}

#comments .comment-content {
	padding:15px;
	font-size:11px;	
}

#comments .comment-content span.date {
	color:#949494;
	float:left;
}

#comments .comment-content .flag-link {
	float:left;
}

#comments .comment-content span.flagged {
	color:#949494;
}
	
#comments .comment-content span.author {
	font-size:18px;
	font-weight:bold;
	font-style:normal;
}

#comments .comment-content strong {
	font-size:12px;
	padding-left:20px;	
}

#comments .share-comments-container {
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px solid #BEC9CC;
}

#comments .comment-content p {
	margin-top:10px;
	padding:10px 0 10px 0;
	font-size:12px;
	border-top:1px solid #bec9cc;
}

#comments .comment-content textarea {
	display:block;
	font-family:Arial;
	font-size:14px;
	margin:0 0 10px;
}

#comments #commentsForm p.textarea-help span {
	font-size:22px;
}

#comments .avatar-image-default {
	background:transparent url(../images/comments/set-avatar-default.png) no-repeat scroll 0 -55px;
	height:0;
	overflow:hidden;
	padding-top:50px;
	width:50px;
	left:-70px;
	position:absolute;
	top:10px;
}

#comments .avatar-image{
	width:50px;
	left:-70px;
	position:absolute;
	top:10px;
}

#comments .submit {
	float:left;
	background:url("../images/comments/btn-add-comment.png");	
	height:25px;
	width:115px;
	border:medium none;
	cursor:pointer;
	display:inline-block;
	line-height:20em;
	margin-right:5px;
	overflow:hidden;
	text-indent:-9999px;
}

#commentsSubmit {
	_color: transparent;
	*color: transparent;
	_text-transform: capitalize; 
	*text-transform: capitalize;
}

.french #comments .submit {
	background:url("../images/comments/btn-add-comment_fr.png");
	width:148px;
}

#comments .submit:hover {
	background:url("../images/comments/btn-add-comment.png") 0 -31px;
}

.french #comments .submit:hover {
	background:url("../images/comments/btn-add-comment_fr.png") 0 -31px;
}

#comments #load-more {
	background:url("../images/phase-2/global/load-more.png") no-repeat scroll 0 0 transparent;
	border:1px solid #FFFFFF;
	display:block;
	height:47px;
	overflow:hidden;
	text-indent:-1000px;
	width:693px;
}

.french #comments #load-more{
    background-image:url(../images/phase-2/global/load-more-fr.png);
}

#comments #load-more {
	margin:0 0 0 36px;
}

#comments #load-more.loading {
	-moz-border-radius:8px 8px 8px 8px;
	background:url("../images/submit/loading.gif") no-repeat scroll center center transparent;
	border:1px solid #DFDFDF;
	cursor:default;
}

p.error {
	padding:4px 5px 4px 30px !important; 
	margin:10px 0 0; 
	background:url(../images/comments/icn-field-error.gif) 7px 6px no-repeat #fbeded; 
	font-size:12px !important; 
	line-height:18px !important;
	border:none !important;
	color:#dd0000;
	font-weight:bold;	
}

#comments span.loader { 
	float:left;
	display:none;
	padding-top:5px;
}

#comments span.load-comments {display:block;}

#comments .textarea-help {
	color:#666666;
	font-size:11px;
	font-weight:bold;
	margin:10px 0 0 !important;
	text-align:right;
	width:417px;
}

#comments p {
	line-height:18px;
	margin-bottom:20px;
	word-wrap:break-word
}


#comments .textarea-help {
	width:400px;
	border:none !important;
	margin-top:0 !important;
	padding-top:0 !important
}

#comments .bad-count {
	color:#EC1313;
}

#commentsForm p.textarea-help span.shorten {
	font-size:13px;
}

/* ---- STATUS BAR ---- */
.submission #status-bar {display:none;}
.submission #fanbox-wrapper {padding:20px 0;}

#status-bar {position:fixed; bottom:0; width:100%; font-size:11px; z-index: 100;}
#status-bar .bg {min-width:1020px; width:95%; margin:0 auto; border:1px solid #66d4eb; border-width:1px 1px 0 1px; margin:0 auto; background:url(../images/status-bar/bg-status-bar.png) 0 0 repeat-x #0095cf;}

#status-bar.ie6 {position:absolute; top:0; z-index:500;}

#status-bar .not-logged-in {}
#status-bar .not-logged-in .status li.sign-in {}

#status-bar #logged-in-user-name {display:none;}
#status-bar .status {width:1000px; padding:0 10px; margin:0 auto; color:#ffffff;}
#status-bar .status span.pipe {margin:0 4px;}
#status-bar .status h4 {margin-bottom:2px; line-height:13px;}
#status-bar .status p {margin:0; line-height:12px;}
#status-bar .status a {color:#F9D51C;font-size:11px;}
#status-bar .status li {float:left; padding:10px; border-right:1px solid #66d4eb;}
#status-bar .status li.sign-in {width:190px;}
.french #status-bar .status-not-logged-in li.sign-in {width:250px;}
#status-bar .status li.sign-in img {float:left; margin-right:10px;}
#status-bar .status li.count {width:185px;}
#status-bar .status li.count #status-number {float:left; width:28px; height:26px; padding:4px 0 0 4px; margin:0 8px -5px 0; font-size:20px; font-weight:bold; font-family:'Helvetica Neue', Helvetica, Arial, sans-serif; background:url(../images/status-bar/set-bg-number.png) 0 -30px no-repeat;color:#000;}
#status-bar .status li.count #status-number.critical {background-position:0px -60px;}
#status-bar .status li.count h4 {float:left; width:140px; margin:1px 0 0 0;}
#status-bar .status li.count p {float:right; width:35px; margin-top:2px;}
#status-bar .status li.idea {border:none;}
#status-bar .status li.action {position:relative; float:right; border:none;}
#status-bar .status li.action a {vertical-align:middle;}
#status-bar .status li.can {_display:none; width:70px; border:none; float:right;}
#status-bar .status li.can img {position:absolute; bottom:0;}
#status-bar .status li.message {float:right; padding-top:20px; border:none;}
#status-bar .btn-submit-your-idea {width:142px; height:19px; background:url(../images/status-bar/btn-submit-your-idea.gif) 0 0 no-repeat;text-indent: 0; display:block ; color:#3b3a3a !important; line-height: 1em;text-align:center;font-weight:bold;padding-top:7px;}
#status-bar .btn-submit-your-idea:hover { text-decoration:none;}
/* number of votes left */
#status-bar .status li.count #status-number.voting-counter { color:#333}
#status-bar .status li.voting-counter h4 { width:100px !important;float:left;margin-left:8px; }
#status-number.voting-counter li { padding:0px !important;border-right:none !important;height:28px;color:#333;}
#status-number.voting-counter { position:absolute !important; }
#status-bar .status li.voting-counter div.counter-wrap { background:url(../images/status-bar/set-bg-number.png) 0 -30px; width:32px;float:left;height:28px; overflow:hidden;position:relative;}
#status-bar .status li.voting-counter #status-number { background:none !important;position:relative !important;}
#status-bar a.delete-idea {color:#fff;font-weight:bold;font-size:9px;}
#status-bar .status p.ideaTitle {width:300px;}

#pepsi-sound{position:absolute;visibility:none;left:-1000px;top:-1000px;}

/* fixes for search */
.french #nav #nav-search, #nav.condensed #nav-search {width: 150px; background:url(../images/global/bg-search-header-fr.png) no-repeat 0 0;}
.french #nav #nav-search #searchQueryNav, #nav.condensed #nav-search #searchQueryNav {width: 100px;}
.french #nav ul.main-links a {font-size: 12px;}
.french #nav ul.main-links {padding-top: 12px;margin-left: 23px;}

#nav.condensed ul.main-links a {font-size: 14px; }
.french #nav.condensed ul.main-links a { font-size: 11px; font-weight: normal;}
.french #nav.condensed ul.main-links li {margin-right: 5px; padding-left: 9px;}
#nav.condensed ul.main-links li {_margin-right: 5px; _padding-left: 9px;}
.french #nav.condensed ul.main-links {margin-left: 0;}
/*
     FILE ARCHIVED ON 15:26:26 Apr 11, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:04:54 Feb 03, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 91.793
  exclusion.robots: 0.092
  exclusion.robots.policy: 0.084
  RedisCDXSource: 4.53
  esindex: 0.012
  LoadShardBlock: 64.886 (3)
  PetaboxLoader3.datanode: 96.372 (5)
  CDXLines.iter: 18.653 (3)
  load_resource: 156.185 (2)
  PetaboxLoader3.resolve: 83.887 (2)
*/